body {
  margin: 2em;
  background-color: white;
  font-family	: serif;
}

h1 {
  font-size: xx-large;
  text-align: center;
  margin-bottom: 1.5em;
  margin-top: 0px;
}

.uppercase {
  text-transform: uppercase;
  word-spacing: 0.25em;
}

div.author {
  text-align: center;
  margin-top	: 2em;
  margin-bottom	: 2em;
}

div.info {
  text-align: justify;
  margin-left: 3em;
  margin-right: 3em;
  margin-top: 1em;
  margin-bottom: 2em;
}

div.verse {
  margin-left: 3em;
  margin-top: 1em;
  margin-bottom: 1em;
}

blockquote {
  text-align: justify;
}

p {
  text-align: justify;
  text-indent: 1.5em;
  margin-top: 0.1em;
  margin-bottom: 0.0em;
}

p.ni {
  text-indent: 0em;
}

q:before	{content: "\201e"}
q:after		{content: "\201d"}

q q		{font-style: normal}
q q:before	{content: "\bb"}
q q:after	{content: "\ab"}

dt {
  margin-top: 1em;
  margin-bottom: 0.2em;
  font-size: smaller;
}

dd, li {
  text-align: justify;
}

a sup, sup a {
  font-size: small;
  font-style: normal;
}

hr.foot {
  margin-top: 3em;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: auto;
  width: 30%;
  text-align: left;
  border-style: solid;
  border-width: 1px 0px 0px 0px;
}

hr.mah {
  margin-top: 2em;
  margin-bottom: 0px;
}

@media all and (min-width: 1280px) {
  body {
    margin-right: auto;
    margin-left: auto;
    max-width: 1280px;
  }
}